package com.ssj.service.conch.teacher.request.zyb;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author chchen
 * @date 2018/9/21 10:58
 */
public class PictureRequest implements Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "pid", value = "图片id", required = true)
    private String  pid;

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }
}
